@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swap');

* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100vh;
    background-color: rgb(233, 233, 233);
    font-family: 'Lato', sans-serif;
    letter-spacing: 1.1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

ul {
    list-style-type: none;
}

li {
    padding: 12px;
}

a:visited,
a:active {
    color: #262626;
    text-decoration: none;
}

.post,
.page {
    margin: 0;
}

#page {
    width: 100%;
    min-height: 100vh;
}

.site-header {
    display: flex;
    position: sticky;
    top: 0;
    justify-content: space-between;
    align-items: center;
    background-color: #262626;
    color: #fff;
    z-index: 777;
}

.site-branding {
    display: flex;
    align-items: center;
}

.site-header a,
.site-header a:visited,
.site-header a:active,
.site-footer a,
.site-footer a:visited,
.site-footer a:active {
    padding: 10px 12px;
    color: #fff;
    text-decoration: none;
    transition: 0.4s all;
}

.site-header a:hover,
.site-footer a:hover {
    text-decoration: underline;
    text-decoration-color: #00a7da;
    transition: 0.4s all;
}

h1.entry-title,
h2.entry-title {
    text-align: left;
    text-transform: uppercase;
}

.site-content {
    margin: 50px 70px;
    min-height: 100vh;
    color: #262626;
}

.site-main {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
}

.site-main .article {
    margin-bottom: 70px;
    padding: 70px;
    background-color: #f7f7f7;
    border-radius: 5px;
}

.main-navigation {
    width: fit-content;
}

.site-footer {
    padding: 21px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #262626;
    color: #fff;
}

.liste-articles {
    margin: 10px;
    margin-right: 0;
    padding: 5px;
    width: 200px;
    height: 150px;
    background-color: #f7f7f7;
    border-radius: 5px;
}

.entry-header-articles {
    font-size: 10px;
    text-align: center;
}

.entry-header-articles a,
.entry-header-articles a:visited,
.entry-header-articles a:active {
    color: #262626;
    text-decoration: none;
}

.entry-header-articles a:hover {
    text-decoration: underline;
    text-decoration-color: #00a7da;
    transition: 0.4s all;
}

.entry-content-articles {
    font-size: 8px;
}

.entry-date-articles {
    font-size: 10px;
}

.page-links,
.page-links-articles {
    width: fit-content;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}

section.error-404.not-found {
    width: 100%;
    height: 100%;
}

.page-header-404 {
    margin-top: 50px;
    width: 100%;
    height: 100px;
    text-align: center;
}

.page-content-404 {
    margin-top: 50px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}

#img404 {
    width: 80%;
    margin: center;
}

.site-main .posts-navigation,
.site-main .post-navigation {
    width: -webkit-fill-available;
    margin: 0 0 1.5em;
    overflow: hidden;
}

header.page-header {
    width: 100%;
    text-align: center;
}